package com.kingdee.eas.custom.gggl;

import java.io.Serializable;

public class ContractFirstE2Info extends AbstractContractFirstE2Info implements Serializable 
{
    public ContractFirstE2Info()
    {
        super();
    }
    protected ContractFirstE2Info(String pkField)
    {
        super(pkField);
    }
}